import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CardComponentPlatformComponent } from './card-component-platform.component';

describe('CardComponentPlatformComponent', () => {
  let component: CardComponentPlatformComponent;
  let fixture: ComponentFixture<CardComponentPlatformComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CardComponentPlatformComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CardComponentPlatformComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
